.landing-alert {
  margin-bottom: 0;
}

.close-survee {
    background-color:   rgba(255,255,255,.7) !important; 
    height: 25px;
    width: 25px;
    border: none;
    border-radius: 50%;
    padding-top: 2px;
    color: #000;
}

.landing-header {
  background-size: cover;
  min-height: 570px;
}

.landing-header .motto {
  padding-top: 8%;
  text-align: left;
  z-index: 3;
}

.landing-section {
  padding: 100px 0;
}

.landing-section .btn-simple {
  padding: 0;
}

.landing-section .column {
  padding: 0 75px 0 25px;
}

.team-player .img-circle, .team-player .img-thumbnail {
  display: block;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 120px;
}

.contact-form {
  margin-top: 30px;
}

.contact-form label {
  margin-top: 15px;
}

.contact-form .btn {
  margin-top: 30px;
}

.navbar-relative {
  position: relative;
  z-index: 2;
}

#register-navbar a {
  color: #FFF;
}

.register-background {
  background-image: url("../../img/slide1.jpg");
  background-position: center center;
  background-size: cover;
  min-height: 100%;
  overflow: auto;
  width: 100%;
}

.register-footer {
  bottom: 20px;
  position: absolute;
  z-index: 3;
  width: 100%;
}

.register-footer .fa-heart {
  color: #10d295;
}
.content-form{
    padding: 0 5%;
    width: 75%;
    margin: 0 auto;
}
.table-cel{
      background-image: url(../../img/login_bg.png);
    background-size: 100%;
    display: table;
    height: 100vh;
    width: 100%;
    padding: 0 30px 0 85px;
    background-repeat: no-repeat;
    background-position: center center;
}
.register-card {

    display: table-cell;
    margin: auto;
    height: 100vh;
    vertical-align: middle;
}
.register-card img{
  height: 13%;
}

.register-card label {
  margin-top: 15px;
  color: #17161A;
}

.register-card .title {
  color: #696969;
  text-align: center;
}

.register-card .btn {
  margin-top: 30px;
}

.register-card .forgot {
  text-align: center;
}

.profile-background {
  background-image: url("../paper_img/lamp.jpg");
  background-position: center center;
  background-size: cover;
  height: 300px;
  position: relative;
  margin-top: -110px;
}

.profile-content {
  position: relative;
}

.owner .avatar {
  margin-top: -85px;
  padding: 15px;
  position: relative;
  z-index: 3;
}

.owner .name h4 {
  margin-top: 10px;
}

.profile-tabs {
  margin: 50px 0;
  min-height: 300px;
}

#following h3 {
  margin: 40px 0;
}

.follows .unfollow {
  width: 15px;
}

.follows hr {
  margin-top: 10px;
}

.alert h5 {
  margin-bottom: 10px;
}
@media (max-width: 320px){
  .forgot .btn{
    margin-top: 4%;
  }
  .register-card .btn {
    margin-top: 4%;
    margin-bottom: 0;
  }
}
@media (min-width: 321px) and (max-width: 480px) {
  .forgot .btn{
    margin-top: 4%;
  }
  .register-card .btn {
    margin-top: 4%;
    margin-bottom: 0;
  }
}
@media (min-width: 481px) and (max-width: 780px){
  .forgot .btn{
    margin-top: 4%;
  }
  .register-card .btn {
    margin-top: 4%;
    margin-bottom: 0;
  }
}
@media (min-width: 781px) and (max-width: 1024px) {
  .forgot .btn{
    margin-top: 4%;
  }
  .register-card .btn {
    margin-top: 4%;
    margin-bottom: 0;
  }
}
@media (min-width: 1025px) and (max-width: 1200px) {
  .register-card .btn{
    margin-top: 13px;
  }
}
@media (min-width: 1201px){
  .register-card .btn{
    margin-top: 13px;
  }
}
@media(max-width: 480px){
  .register-background{
    min-height: 100vh;
  }
  .register-background .container{
        height: 100vh;
        top: 0;
  }
  .table-cel{
    background-size: 230%;
    box-sizing: border-box;
        padding: 0 25px;
  }
  .content-form{
    padding: 0;
    width: 100%;
    margin: 0;
  }
}
@media(min-width: 480px) and (max-width: 780px){
  .content-form{
    padding: 0;
    width: 100%;
  }
  .register-card {
      width: 69%;
      height: 50%;
  }

}
@media(min-width: 781px) and (max-width: 1200px){
  .register-card img {
      height: 122px;
  }
  .content-form{
        width: 100%;
  }
}
@media(min-width: 1201px) and (max-width: 1450px){
  .register-card img {
      height: 122px;
  }
}